summaryrefslogtreecommitdiff
path: root/tools/install.sh
diff options
context:
space:
mode:
authorRobby Russell <robby@planetargon.com>2014-08-31 10:40:19 -0700
committerRobby Russell <robby@planetargon.com>2014-08-31 10:40:19 -0700
commit958c8f439058c2c253434a0860d29bf6c11cd559 (patch)
tree5cbc39785f3c075296d1818347f4da3f2c9083c9 /tools/install.sh
parentbe578d9e7a7fcd46d769411974fcd653acde59c3 (diff)
parentdac2a6e27a23071226495bfee54b390135cb20b6 (diff)
downloadzsh-958c8f439058c2c253434a0860d29bf6c11cd559.tar.gz
zsh-958c8f439058c2c253434a0860d29bf6c11cd559.tar.bz2
zsh-958c8f439058c2c253434a0860d29bf6c11cd559.zip
Merge pull request #3045 from fornwall/remove-usr-bin
Replace /usr/bin/env with env
Diffstat (limited to 'tools/install.sh')
-rwxr-xr-xtools/install.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tools/install.sh b/tools/install.sh
index fc7ad70cf..7efab10b9 100755
--- a/tools/install.sh
+++ b/tools/install.sh
@@ -10,7 +10,7 @@ if [ -d "$ZSH" ]; then
fi
echo "\033[0;34mCloning Oh My Zsh...\033[0m"
-hash git >/dev/null 2>&1 && /usr/bin/env git clone https://github.com/robbyrussell/oh-my-zsh.git $ZSH || {
+hash git >/dev/null 2>&1 && env git clone https://github.com/robbyrussell/oh-my-zsh.git $ZSH || {
echo "git not installed"
exit
}
@@ -43,5 +43,5 @@ echo "\033[0;32m"'\____/_/ /_/ /_/ /_/ /_/\__, / /___/____/_/ /_/ '"\033[0m
echo "\033[0;32m"' /____/ ....is now installed!'"\033[0m"
echo "\n\n \033[0;32mPlease look over the ~/.zshrc file to select plugins, themes, and options.\033[0m"
echo "\n\n \033[0;32mp.s. Follow us at http://twitter.com/ohmyzsh.\033[0m"
-/usr/bin/env zsh
+env zsh
. ~/.zshrc